#### D.5.17.19 quotSheaf

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  quotSheaf(A,B); A sheaf, B sheaf

Return:
  sheaf

Theory:
  This is the quotient of two sheaves

Example:

    LIB "schubert.lib";
    variety G = Grassmannian(3,5);
    def r = G.baseRing;
    setring r;
    sheaf S = makeSheaf(G,subBundle);
    sheaf B = dualSheaf(S)^2;
    sheaf B3 = dualSheaf(S)^3;
    sheaf B5 = dualSheaf(S)^5;
    variety PB = projectiveBundle(B);
    def R = PB.baseRing;
    setring R;
    sheaf Q = makeSheaf(PB,QuotientBundle);
    sheaf V = dualSheaf(Q)*B3;
    sheaf A = B5 - V;
    A;
    ==> A sheaf of rank  11
    ==>

See also: addSheaf; dualSheaf; symmetricPowerSheaf; tensorSheaf.

User manual for Singular version 4.4.1, 2025, generated by texi2html.